<template>
<div>
    Movies Page

    <Carousel />
</div>
</template>

<script>
import Carousel from './Carousel'

export default {
    name: 'Movies',
    components: {
        Carousel
    }
}
</script>

<style scoped>
</style>
